Hi everyone,
        Trying to make GIMP 1.1.20 earlier, it stops because I don't have perl PDL
So, I did perl -MCPAN -e shell, then went through the configuration.  But
the 2 ftp's that I chose in the UK, aren't letting me connect.  I can't
find the config file, so I can remove it then setup the preferences again.
Does anyone know what the file is called, and where it is??

Thanks for any help.

Reply via email to